{% extends 'base.html.twig' %}

{% block title %} add message!{% endblock %}

{% block body %}

    <h1 class="text-center"> User menu </h1>
    <div class="container">
    <a href="{{path("add_messages")}}" class="btn btn-primary margin"> Add message </a>

    {% for message in messages %}

        <div class="list-group">
            <p class="list-group-item">
                <span class="adjustment"> {{ message.title }} </span>
                <a href="{{path("message_delete", { id:message.id } )}}" class="btn btn-danger"> DELETE </a>
                <a href="{{path("modif_message", { id:message.id } )}}" class="btn btn-warning"> UPDATE </a>
            </p>
        </div>

    {% endfor %}

    </div>

{% endblock %}
